<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a21e4734b720751cf2df6bf3c8486b4">
  <dict>
    <!--2021-12-29 18:12:40.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2021-12-29 18:12:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:40.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:12:40.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:12:40.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:12:40.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-12-29 18:12:40.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:40.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
